DOCKER(1)

NAME

docker-stats - Display a live stream of container(s) resource usage statistics

SYNOPSIS

docker stats [OPTIONS] [CONTAINER...]

DESCRIPTION

Alias for docker container stats.

OPTIONS

-a, --all[=false]
    Show all containers (default shows just running)

--format=""
    Pretty-print images using a Go template

--no-stream[=false]
    Disable streaming stats and only pull the first result

SEE ALSO

docker(1)